.modal{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;background:rgba(0,0,0,0.9)}
.modal_container{padding:50px}
.modal_body{max-height:calc(100vh - 100px);overflow-y:auto}
.modal_body::-webkit-scrollbar{display:none}
.stories_box{max-height:1323px;height:calc(100vh - 100px);max-width:700px;margin:auto;position:relative;padding:37px 10px}
.stories_photo{height:100%;max-height:100%;position:absolute;width:100%;z-index:0;background-repeat:no-repeat;background-position:center;background-size:cover;background-color:transparent;top:0;left:0}
.stories_author{position:relative;z-index:1;padding:0 15px}
.stories_user{color:var(--white)}
.stories_user img{width:72px;height:72px;border-radius:50%;margin-right:22px}
.stories_user_name{font-size:27px;line-height:1}
.stories_time{font-size:16px;line-height:1}
.stories_menu{list-style:none;position:absolute;right:20px;top:calc(100% - 15px);background-color:#141414;padding:17px 28px;border-radius:30px 0 30px 30px;-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);opacity:0;-webkit-transition:.3s opacity;-o-transition:.3s opacity;transition:.3s opacity}
.stories_menu li{padding:8px 0}
.stories_menu a{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:20px;color:#fff;line-height:1;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.stories_menu a .app_icon{width:28px;height:28px;margin-right:15px}
.stories_menu_btn{background:none;border:0;cursor:pointer;width:40px;height:20px}
.stories_menu_btn .app_icon{width:100%;height:100%}
.modal_close_btn{width:20px;height:20px;background:none;border:0;cursor:pointer;position:absolute;right:15px;top:15px}
.stories_menu.show{-webkit-transform:none;-ms-transform:none;transform:none;opacity:1}
.modal_close_btn .app_icon{width:100%;height:100%}
.stories_pagination .swiper-pagination-bullet{max-width:164.26px;height:5px;background:var(--white);border-radius:0;width:20%}
.stories_pagination.swiper-pagination-bullets{bottom:auto;top:0}
.stories_comment{position:absolute;z-index:1;bottom:35px;right:30px;left:35px}
.stories_comment .input_box{background-color:rgba(20,20,20,0.769);max-width:613px;height:63px;width:calc(100% - 60px);border-radius:30px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:20px 28px}
.input_box input{background:none;border:0;font-size:27px;color:var(--white);line-height:.526;width:calc(100% - 40px)}
.input_box input::-webkit-input-placeholder{color:var(--white)}
.input_box input::-moz-placeholder{color:var(--white)}
.input_box input:-ms-input-placeholder{color:var(--white)}
.input_box input::-ms-input-placeholder{color:var(--white)}
.input_box input::placeholder{color:var(--white)}
.emoji_btn{width:40px;height:40px;background:none;border:0;cursor:pointer}
.emoji_btn .app_icon{width:100%;height:100%}
.storis_comment_send{width:40px;height:40px;background:none;cursor:pointer;border:0}
.storis_comment_send .app_icon{width:100%;height:100%;margin-left:20px}
.album_wrapper{max-width:1330px;margin:auto}
.album_content{width:100%;max-width:1020px;-webkit-box-flex:0;-ms-flex:0 0 68%;flex:0 0 68%;background:var(--white);border-radius:30px;overflow:hidden}
.album_menu{width:100%;max-width:330px;-webkit-box-flex:0;-ms-flex:0 0 30%;flex:0 0 30%;margin-left:auto}
.album_content_top{background-color:#141414;padding:14px;height:61px;border-radius:30px;font-size:20px;line-height:30px;color:var(--white);text-align:center;margin-bottom:27px}
.album_title{width:100%;margin-left:30px;margin-right:30px;border-bottom:1px solid #e9e9e9;padding-bottom:24px;max-width:calc(100% - 60px);font-size:18px;color:#232323;line-height:1;font-weight:500}
.album_title_item{font-size:18px;color:#555;line-height:1;margin-top:15px;background-color:#f6f6f6;max-width:369px;height:48px;padding:15px 15px 15px 70px;border-radius:30px;position:relative}
.album_title_item:before{content:'';width:45px;height:45px;border:4px solid #fff;background:#f6f6f6;position:absolute;left:0;border-radius:50%;top:-2px}
.album_preview{width:100%;margin-left:30px;margin-right:30px;border-bottom:1px solid #e9e9e9;padding-bottom:24px;max-width:calc(100% - 60px);font-weight:500;padding-top:15px}
.album_preview_title{text-align:center;font-size:18px;color:#232323;line-height:30px;margin-bottom:20px}
.album_preview_image{width:126px;height:126px;margin:auto}
.album_preview_image .shape_outer > span{border-color:#fff}
.modal{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;background:rgba(0,0,0,0.9)}
.modal_container{padding:50px}
.modal_body{max-height:calc(100vh - 100px);overflow-y:auto}
.modal_body::-webkit-scrollbar{display:none}
.stories_box{max-height:1323px;height:calc(100vh - 100px);max-width:700px;margin:auto;position:relative;padding:37px 10px}
.stories_photo{height:100%;max-height:100%;position:absolute;width:100%;z-index:0;background-repeat:no-repeat;background-position:center;background-size:cover;background-color:transparent;top:0;left:0}
.stories_author{position:relative;z-index:1;padding:0 15px}
.stories_user{color:var(--white)}
.stories_user img{width:72px;height:72px;border-radius:50%;margin-right:22px}
.stories_user_name{font-size:24px;line-height:1}
.stories_time{font-size:14px;line-height:1}
.stories_menu{list-style:none;position:absolute;right:20px;top:calc(100% - 15px);background-color:#141414;padding:17px 28px;border-radius:30px 0 30px 30px;-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);opacity:0;-webkit-transition:.3s opacity;-o-transition:.3s opacity;transition:.3s opacity}
.stories_menu li{padding:8px 0}
.stories_menu a{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:20px;color:#fff;line-height:1;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.stories_menu a .app_icon{width:28px;height:28px;margin-right:15px}
.stories_menu_btn{background:none;border:0;cursor:pointer;width:40px;height:20px}
.stories_menu_btn .app_icon{width:100%;height:100%}
.modal_close_btn{width:20px;height:20px;background:none;border:0;cursor:pointer;position:absolute;right:15px;top:15px}
.stories_menu.show{-webkit-transform:none;-ms-transform:none;transform:none;opacity:1}
.modal_close_btn .app_icon{width:100%;height:100%}
.stories_pagination .swiper-pagination-bullet{max-width:164.26px;height:5px;background:var(--white);border-radius:0;width:20%}
.stories_pagination.swiper-pagination-bullets{bottom:auto;top:0}
.stories_comment{position:absolute;z-index:1;bottom:35px;right:30px;left:35px}
.stories_comment .input_box{background-color:rgba(20,20,20,0.769);max-width:613px;height:63px;width:calc(100% - 60px);border-radius:30px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:20px 28px}
.input_box input{background:none;border:0;font-size:20px;color:var(--white);line-height:.526;width:calc(100% - 40px)}
.input_box input::-webkit-input-placeholder{color:var(--white)}
.input_box input::-moz-placeholder{color:var(--white)}
.input_box input:-ms-input-placeholder{color:var(--white)}
.input_box input::-ms-input-placeholder{color:var(--white)}
.input_box input::placeholder{color:var(--white)}
.emoji_btn{width:40px;height:40px;background:none;border:0;cursor:pointer}
.emoji_btn .app_icon{width:100%;height:100%}
.storis_comment_send{width:40px;height:40px;background:none;cursor:pointer;border:0}
.storis_comment_send .app_icon{width:100%;height:100%;margin-left:20px}
.album_wrapper{max-width:1330px;margin:auto}
.album_content{width:100%;max-width:calc(70% - 3px);background:var(--white);border-radius:30px;overflow:hidden;position:relative}
.album_menu{width:100%;max-width:calc(30% - 3px);margin-left:auto}
.album_content_top{background-color:#141414;padding:14px;height:61px;border-radius:30px;font-size:22px;line-height:30px;color:var(--white);text-align:center;margin-bottom:27px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.album_title{width:100%;margin-left:30px;margin-right:30px;border-bottom:1px solid #e9e9e9;padding-bottom:24px;max-width:calc(100% - 60px);font-size:20px;color:#232323;line-height:1;font-weight:500}
.album_title_item{font-size:20px;color:#555;line-height:1;margin-top:15px;background-color:#f6f6f6;max-width:369px;height:48px;padding:15px 15px 15px 70px;border-radius:30px;position:relative}
.album_title_item:before{content:'';width:45px;height:45px;border:4px solid #fff;background:#f6f6f6;position:absolute;left:0;border-radius:50%;top:-2px}
.album_preview{width:100%;margin-left:30px;margin-right:30px;border-bottom:1px solid #e9e9e9;padding-bottom:24px;max-width:calc(100% - 60px);font-weight:500;padding-top:15px}
.album_preview_title{text-align:center;font-size:20px;color:#232323;line-height:30px;margin-bottom:20px}
.album_preview_image{width:126px;height:126px;margin:auto;margin-bottom:20px}
.album_preview_image .shape_outer > span{border-color:#fff}
.album_content_list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;list-style:none;margin-top:15px;width:100%}
.album_content_list li{margin:0 7.5px}
.album_content_list a{max-width:28px;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.album_poster{padding:15px 30px 25px;font-size:18px;color:#9b9b9b;line-height:25px;text-align:center}
.album_poster_form{margin:9px auto}
.album_poster_cart{width:140px;margin:6px}
.btn_album_send{display:block;width:-webkit-max-content;width:-moz-max-content;width:max-content;font-size:25px;line-height:1;margin:45px auto 20px;font-size:20px;color:#9b9b9b}
.btn_gradient.btn_album_send > span{background:var(--white)}
.btn_gradient{display:block;border-radius:50px;background:-o-linear-gradient(var(--primary-blue),var(--primary-violet));background:-webkit-gradient(linear,left top,left bottom,from(var(--primary-blue)),to(var(--primary-violet)));background:linear-gradient(var(--primary-blue),var(--primary-violet));padding:3px}
.btn_gradient > span{padding:10px 37px;border-radius:50px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.btn_remove_album{font-size:20px}
.album_menu .navbar > li:first-of-type .fcb a{border-radius:30px;background-color:#1f1f1f;height:61px;padding-left:35px!important;display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;margin:0}
.album_menu .navbar{border-radius:30px;list-style:none;background:#141414;min-width:-webkit-fit-content;min-width:-moz-fit-content;min-width:fit-content}
.album_menu ul{list-style:none}
.album_menu a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.album_menu .navbar .app_menu_icon{width:28px;margin-right:17px;height:26px}
.album_menu .navbar a{padding:8px 12px;font-size:20px;line-height:1}
.album_menu .btn_gradient > span{background:#141414;padding:8px 14px 8px 10px}
.album_menu .navbar_submenu li{padding-left:25px}
.album_menu .navbar > li > a{padding-left:40px}
.album_menu .navbar .navbar_submenu a{padding:0;line-height:1}
.album_menu .navbar > li:last-of-type > a{padding-bottom:20px}
.album_menu .navbar > li:nth-of-type(2) > a{padding-top:20px}
.album_menu .navbar_submenu{padding:15px 0}
.album_menu .navbar .navbar_submenu a:not(.active) .btn_gradient{background:transparent}
.another_soc_pages_block{padding:10px 20px 0}
.another_soc_pages_list{list-style:none;max-width:600px;margin:auto}
.another_soc_pages_list a{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:20px;color:#999;line-height:26px;text-align:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:-webkit-max-content;width:-moz-max-content;width:max-content;margin:0 auto 40px}
.another_soc_pages_list li{-webkit-box-flex:0;-ms-flex:0 0 33.33%;flex:0 0 33.33%}
.another_soc_pages_list a img{max-width:50px;margin-bottom:12px}
.album_content_top img{max-width:30px;margin-right:14px}
.feedback_form_block{padding:0 15px 40px}
.feedback_form_block label{font-size:20px;color:#232323;line-height:1;margin-bottom:12px;display:inline-block;padding-left:58px;font-weight:500}
.feedback_box input,.feedback_box select,.feedback_box textarea{width:100%;border:0;background:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:14px 10px;font-size:18px;color:#555;line-height:1}
.feedback_box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#f6f6f6;border-radius:30px;overflow:hidden;height:48px}
.feedback_box input::-webkit-input-placeholder,.feedback_box textarea::-webkit-input-placeholder{color:#999}
.feedback_box input::-moz-placeholder,.feedback_box textarea::-moz-placeholder{color:#999}
.feedback_box input:-ms-input-placeholder,.feedback_box textarea:-ms-input-placeholder{color:#999}
.feedback_box input::-ms-input-placeholder,.feedback_box textarea::-ms-input-placeholder{color:#999}
.feedback_box input::-webkit-input-placeholder,.feedback_box textarea::-webkit-input-placeholder{color:#999}
.feedback_box input::-moz-placeholder,.feedback_box textarea::-moz-placeholder{color:#999}
.feedback_box input:-ms-input-placeholder,.feedback_box textarea:-ms-input-placeholder{color:#999}
.feedback_box input::-ms-input-placeholder,.feedback_box textarea::-ms-input-placeholder{color:#999}
.feedback_box input::placeholder,.feedback_box textarea::placeholder{color:#999}
.feedback_box .app_icon{width:20px;height:20px}
.feedback_box > span{width:48px;height:48px;border:3px solid #fff;border-radius:50%;-webkit-box-flex:0;-ms-flex:0 0 48px;flex:0 0 48px;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.help_text{font-size:16px;color:#9b9b9b;line-height:20px;padding-left:58px;display:inline-block;margin-top:5px}
.feedback_form_block .col-12:not(:last-of-type){margin-bottom:30px}
.feedback_box.feedback_textarea{height:126px;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.feedback_box textarea{resize:none;padding:20px}
.feedback_modal_form_btn{background:none;border:0;margin:auto;display:block}
.feedback_modal_form_btn .btn_gradient > span{background:#fff;padding:9px 15px}
.feedback_modal_form_btn .btn_gradient > span img{width:26px;margin-right:10px}
.feedback_box select{background-image:url(../../img/general/arrow_bottom_line.png);background-repeat:no-repeat;background-position:95% center;background-size:23px 13px;padding-right:46px}
.balance_block{padding:20px 20px 100px}
.balance_cart_img{width:85px;margin-right:24px;height:85px;overflow:hidden;border-radius:50%}
.balance_cart{margin-bottom:25px}
.balance_cart_info{font-size:20px;color:#232323;line-height:26px;font-weight:500}
.balance_cart_info .app_mark > span{color:#fff;font-size:20px;line-height:26px;height:32px;padding:5px 13px;font-weight:400}
.balance_cart_info .app_mark:after{content:none}
.balance_cart_info .app_mark{margin:5px auto 0;width:-webkit-max-content;width:-moz-max-content;width:max-content}
.balance_money_btn{font-size:20px;color:#6b6b6b;line-height:34px;margin:10px}
.balance_money_btn .btn_gradient > span{background:#fff;padding:6px 17px}
.balance_money_btn .app_icon{width:30px;height:36px;margin-right:9px}
.balance_deposit_history{padding:23px 0 100px;margin-top:30px;border-top:1px solid #e9e9e9}
.deposit_history_title{font-size:20px;color:#232323;line-height:33px;text-align:center;margin-bottom:27px}
.balance_deposit_history_list{max-width:400px;margin:auto}
.history_item{border-bottom:1px solid #e9e9e9;padding:10px 0}
.history_item_desc{font-size:17px;color:#9b9b9b;line-height:1;margin-left:14px}
.history_item_title{font-size:20px;color:#232323;line-height:33px;font-weight:500}
.history_item_left img{max-width:35px}
.history_item .app_mark > span{color:#fff;font-size:20px;line-height:1;height:29px;padding:5px 10px}
.history_item .app_mark:after{content:none}
.album_menu .navbar li.sub_dropdown_btn > a{background-image:url(../../img/general/arrow_bottom_line.png);background-repeat:no-repeat;background-position:95% center;background-size:23px 13px;padding-right:46px}
.sub_dropdown_menu{display:none}
.sub_dropdown_btn:hover .sub_dropdown_menu{display:block}
.message_go_back_btn{width:40px;height:30px;display:-webkit-box;display:-ms-flexbox;display:flex;position:absolute;left:30px;top:14px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.album_content_top_user{width:47px;height:47px;border-radius:50%;margin-right:15px}
.album_content_top .album_content_top_user img{max-width:100%}
.my_messages_block{padding:0 20px 30px}
.my_messages_history{height:540px;overflow-y:auto}
.my_messages_history_friends{margin-right:auto;width:100%;max-width:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.my_messages_history_my{width:100%;max-width:50%;margin-left:auto}
.my_messages_history_friends_img{width:50px;height:50px;overflow:hidden;border-radius:50%;-webkit-box-flex:0;-ms-flex:0 0 50px;flex:0 0 50px;margin-right:5px;margin-top:0}
.my_messages_history_text{font-size:18px;color:#232323;line-height:25px;padding:16px 10px}
.my_messages_history_friends_img ~ .my_messages_history_text{margin-top:15px}
.message_time{font-size:16px;color:#858585;line-height:27px;margin-left:auto;display:block;width:-webkit-max-content;width:-moz-max-content;width:max-content}
.my_messages_history_text.my_messages_history_friends_text{background:#e6f4fe;border-radius:0 30px 30px 30px}
.my_messages_history_text.y_messages_history_my_text{background:#e8dcfe;border-radius:30px 0 30px 30px}
.album_menu .navbar .app_menu_icon.app_menu_user{width:40px;height:40px;border-radius:50%;margin-top:-5px;margin-bottom:-5px}
.my_messages_friendship_list{padding:0 13px 75px 9px}
.my_messages_friendship_item{background:transparent;padding:8px 30px;border-radius:30px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;position:relative}
.my_messages_friendship_item:after{content:'';position:absolute;bottom:0;left:30px;right:30px;width:calc(100% - 60px);height:1px;background:#e9e9e9}
.my_messages_friendship_item:hover{background:#f6f6f6}
.friendship_item_left{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;margin-right:20px}
.friendship_item_user{position:relative;width:90px;height:90px;margin-right:24px}
.friendship_item_name{font-size:18px;color:#6d96b9;line-height:34px;text-align:left}
.friendship_item_right{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.friendship_item_more_btn{width:30px;height:20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.friendship_item_send_btn{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:30px;width:35px}
.user_active{position:absolute;display:block;width:20px;height:20px;bottom:0;right:10px;border-radius:50%;background:#8cdb9f;z-index:1;border:5px solid #fff}
.friendship_item_user > .pattern_img{overflow:hidden;width:100%;height:100%;border-radius:50%}
.btn_modal_link_span{padding:16px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#2b2b2b;border-radius:30px;width:100%;position:relative;padding-left:62px}
.album_menu .navbar > li > a.btn_modal_link{padding-left:22px;padding-bottom:0;color:#9b9b9b}
.btn_modal_link_span > span{background:#2b2b2b;border-radius:50%;width:54px;height:54px;position:absolute;left:0;border:5px solid var(--body-bg);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.btn_modal_link_span > span .app_icon.app_menu_icon{margin-right:0;width:25px}
.album_menu .navbar li.sub_dropdown_btn > a.btn_modal_link{padding-right:12px;background-image:none}
.album_menu .navbar li.sub_dropdown_btn > a.btn_modal_link .btn_modal_link_span{background-image:url(../../img/general/arrow_bottom_line.png);background-repeat:no-repeat;background-position:95% center;background-size:23px 13px;padding-right:46px}
.album_menu .navbar .toggle_btn{color:#9b9b9b;padding-left:33px}
.toggle_icon{width:50px;height:24px;border-radius:30px;background:#333;display:block;position:relative;margin-right:20px}
.toggle_icon:before{content:'';width:20px;height:20px;position:absolute;left:2px;top:2px;background:#1f1f1f;border-radius:50%;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.toggle_btn.active .toggle_icon:before{left:calc(100% - 22px)}
.notifications_item{background:transparent;padding:8px 30px;border-radius:30px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;position:relative;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.latest_notifications_info_list{padding:0 13px 39px 9px}
.notifications_item:after{content:'';position:absolute;bottom:0;left:30px;right:30px;width:calc(100% - 60px);height:1px;background:#e9e9e9}
.notifications_item_user{position:relative;width:90px;height:90px;margin-right:24px;-webkit-box-flex:0;-ms-flex:0 0 108px;flex:0 0 90px}
.notifications_item_right a{color:#6d96b9;font-size:16px;line-height:1}
.notifications_item:hover{background:#f6f6f6}
.notifications_item_name{font-size:20px;color:#6d96b9;line-height:34px;text-align:left}
.notifications_item_right{color:#232323;font-size:16px;line-height:24px}
.notifications_time{font-size:14px;color:#ccc;line-height:30px}
.latest_notifications_more_btn{font-size:20px;color:#8ab8d5;line-height:30px;display:block;margin:0 auto 30px;width:-webkit-max-content;width:-moz-max-content;width:max-content}
.only_border_button > span{padding:12px 16px;margin:auto;border:3px solid #353535;border-radius:30px;color:#959595}
.album_menu .navbar > li:last-of-type > a.only_border_button{padding-left:12px}
.album_menu .navbar_submenu li a .btn_gradient ~ .app_mark{right:5px}
.films_wrapper.empty{min-height:500px}
.films_search_wrapper{padding:0 30px 30px}
.films_search_title{font-size:20px;line-height:30px;color:#232323;margin-bottom:7px;padding-left:60px}
.films_search_info_item{max-width:400px;margin-bottom:25px}
.films_search_info_item.films_search_info_item_textarea{max-width:100%}
.films_search_find{margin-top:25px;padding-bottom:25px;border-bottom:1px solid #e9e9e9;font-size:18px;line-height:30px;padding-top:25px;color:#232323;border-top:1px solid #e9e9e9;margin-bottom:25px}
.films_search_find .btn_gradient{white-space:nowrap;color:#9b9b9b;margin-right:50px;margin-left:30px}
.films_search_find .btn_gradient > span{background:#fff}
.films_search_info_item > img{padding-left:25px}
.films_search_info_item.films_search_info_item_textarea .feedback_box{height:130px}
.films_search_info_item.films_search_info_item_textarea .feedback_box > span{-ms-flex-item-align:start;align-self:flex-start}
.films_search_info_item.films_search_info_item_textarea .feedback_box textarea{height:100%;resize:vertical}
.films_search_button{white-space:nowrap;color:#9b9b9b;margin-right:50px;margin-left:30px;border:0}
.films_search_button.btn_gradient > span{background:#fff}
.films_search_button{margin:40px auto 0}
.films_search_info_item ~ hr{margin:30px 0;border:.5px solid #e9e9e9;display:block}
.thanks_wrapper{padding:0 20px 23px;text-align:center;font-size:20px;line-height:30px}
.thanks_wrapper_top img{margin:20px 0}
.thanks_pay_form{max-width:370px;margin:auto}
.thanks_pay_form .feedback_box:first-of-type{margin-bottom:30px}
.thanks_pay_form .feedback_box ~ .help_text{margin-bottom:25px}
.thanks_pay_send_btn{border:0;font-size:20px;color:#6b6b6b;margin:20px auto}
.thanks_pay_send_btn > span{background:#fff;padding:10px 20px}
.radio_form input{display:none}
.radio_form,.radio_form a{font-size:20px}
.radio_form a{color:#a3c6dd;text-decoration:underline;display:inline-block}
.radio_form .app_icon{width:35px;height:35px;margin-right:20px;-webkit-box-flex:0;-ms-flex:0 0 35px;flex:0 0 35px}
.radio_form label{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer}
.radio_form{max-width:300px;margin:auto}
.radio_form input:checked ~ label .checkbox_icon{background-image:url(../../img/general/checkbox_icon_bg.png)}
.thanks_pay_send_btn .app_icon{width:25px;height:35px;margin-right:5px}
.album_poster_slider ~ .album_preview_title{margin-top:30px}
#graphic_album_modal .album_poster{padding:15px 10px 25px}
.graphic_album_container .swiper-wrapper .album_img,.graphic_album_2_container .swiper-wrapper .album_img{width:120px;height:120px}
.move_item .post_reaction_list{list-style:none;width:100%;max-width:100%;margin-top:20px}
.move_poster{max-width:180px;width:100%;-webkit-box-flex:0;-ms-flex:0 0 30%;flex:0 0 30%}
.move_desc{-webkit-box-flex:0;-ms-flex:0 0 calc(70% - 25px);flex:0 0 calc(70% - 25px);width:100%;max-width:700px;margin-left:25px}
.moves_wrapper{padding:0 20px 30px}
.move_title{font-size:24px;color:#232323;font-weight:600;line-height:30px;margin-bottom:5px}
.move_info{color:#999;font-size:20px;line-height:29px}
.move_more_info{margin-top:20px;margin-bottom:20px;font-size:20px;line-height:26px;color:#232323}
.move_my_feedback{font-size:20px;line-height:26px;color:#232323}
.move_item{padding-bottom:15px;border-bottom:1px solid #e9e9e9;margin-bottom:20px}
.move_item .post_reaction_list .post_reaction_icon{width:35px;height:35px}
.general_tape_wrapper{padding:0 20px 30px}
.general_tape_top .album_img{width:100px;height:100px}
.general_tape_top .album_cart{font-size:16px}
.general_tape_top .shape_outer{-webkit-filter:grayscale(0);filter:grayscale(0);-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1}
.general_tape_container .swiper-slide:first-of-type .shape_outer{background:transparent;padding:0}
.general_tape_container .swiper-slide:first-of-type .album_img .shape_inner_img{border:0;width:calc(100% - 10px);height:calc(100% - 10px)}
.add_pluse{position:absolute;z-index:2;width:20px;height:20px;top:69px;right:10px}
.general_tape_posts .post_author_avatar{width:60px;height:60px}
.general_tape_posts .post_author_name{font-size:24px}
.general_tape_posts .post_author_info{font-size:18px;line-height:1}
.general_tape_posts .post_text{font-size:20px;line-height:30px}
.general_tape_posts .post_text p{margin-bottom:20px}
.general_tape_posts .post_reaction_list{margin-top:30px}
.general_tape_posts .post_reaction_item{width:45px;height:45px;font-size:16px}
.general_tape_posts .post_footer{border-width:2px}
.general_tape_wrapper .new_post_top{padding:5px 0}
.event_post_info{margin-top:-25px}
.event_post_title{text-align:center;color:#363636;font-size:20px;line-height:30px;margin-bottom:10px}
.event_post_col{max-width:450px}
.event_post_box{color:#6b6b6b;font-size:18px;line-height:25px;display:-webkit-box;display:-ms-flexbox;display:flex;background:#f6f6f6;border-radius:30px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0 7px 15px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.event_post_box > span{width:40px;height:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:10px;border:3px solid #fff;border-radius:50%}
.event_post_box p{padding:0 15px}
.general_tape_wrapper .post_rating_item{font-size:14px}
.project_plans_wrapper{padding:0 20px 100px}
.project_plans_title{color:#363636;text-align:center;font-size:22px;line-height:30px}
.project_plans_progress_bar_big{position:relative;width:100%;height:72px;margin:23px auto}
.progress_col{display:-webkit-box;display:-ms-flexbox;display:flex;width:-webkit-max-content;width:-moz-max-content;width:max-content;position:absolute;top:0;z-index:1}
.progress_bar{position:absolute;left:0;width:100%;height:4px;top:100%;background:#e0e0e0;border-radius:30px}
.progress_help_text{position:absolute;right:-10px;color:#8ba8c9;font-size:14px;text-align:center;margin-top:5px}
.progress_line{height:4px;display:block;background:#907db6;position:relative;border-radius:30px}
.progress_line:after{content:'';width:10px;height:10px;border:3px solid #fff;position:absolute;border-radius:50%;top:-5px;background:#8dacd4;right:0}
.progress_icon{width:55px;height:55px;border-radius:50px;background:#e0e0e0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:8px;position:relative}
.progress_icon > span{width:100%;height:100%;background:#fff;border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#8ba8c9;font-size:18px}
.progress_col.active .progress_icon{background:-o-linear-gradient(var(--primary-blue),var(--primary-violet));background:-webkit-gradient(linear,left top,left bottom,from(var(--primary-blue)),to(var(--primary-violet)));background:linear-gradient(var(--primary-blue),var(--primary-violet))}
.progress_col.active
.progress_icon:after{background:var(--primary-violet)}
.progress_col.active:after{border-color:var(--primary-violet)}
.progress_icon:after{content:'';width:14px;height:7px;position:absolute;top:99%;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);background:#e0e0e0;-webkit-clip-path:polygon(100% 0,0 0,50% 100%);clip-path:polygon(100% 0,0 0,50% 100%)}
.progress_col:after{content:'';width:8px;height:8px;border-radius:50%;position:absolute;top:calc(100% + 12px);left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);border:4px solid #e0e0e0;background:#fff;z-index:1}
.project_plans_progress_bar_container ~ p{font-size:18px;line-height:25px;color:#363636;text-align:center;margin:40px 0 10px}
.project_plans_wrapper{padding:0 20px 100px}
.project_plans_progress_bar{position:relative;height:50px;max-width:400px;margin:10px auto}
.project_plans_progress_bar .progress_icon{width:40px;height:40px;padding:4px;background:-o-linear-gradient(var(--primary-blue),var(--primary-violet));background:-webkit-gradient(linear,left top,left bottom,from(var(--primary-blue)),to(var(--primary-violet)));background:linear-gradient(var(--primary-blue),var(--primary-violet))}
.project_plans_progress_bar .progress_icon:after{content:none}
.project_plans_progress_bar .progress_col:after{content:none}
.project_plans_progress_bar .progress_bar{top:20px;z-index:0;width:75%;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.progress_info{font-size:15px;color:#908f8f;text-align:center}
.progress_bar_content{position:absolute;width:100%;left:0;top:-33px}
.project_plans_list{font-size:18px;line-height:30px;color:#363636;list-style:none;margin-top:10px}
.project_plans_list .btn_gradient{width:35px;height:35px;margin-right:15px}
.project_plans_list .btn_gradient > span{width:100%;height:100%;padding:0;background:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#8ba8c9;font-size:20px}
.project_plans_list li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:10px}
.publication_wrapper{max-width:1300px;margin:auto;background:#1f1f1f;border-radius:30px}
.publication_wrapper .col-12{padding:0}
.publication_more{border-radius:30px;background:#fff;height:100%;padding:25px 20px}
.publication_block{padding:0 50px;position:relative}
.publication_top_navbar{position:absolute;right:10px;top:45px;list-style:none}
.publication_dropdown_menu{position:absolute;background-color:rgba(0,0,0,0.788);padding:20px;border-radius:30px 0 30px 30px;right:0;width:-webkit-max-content;width:-moz-max-content;width:max-content;z-index:1;display:none;list-style:none}
.publication_dropdown_menu a{font-size:14px;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;line-height:18px;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.publication_dropdown_menu a > img{width:25px;margin-right:12px}
.publication_dropdown_menu li:not(:last-of-type){margin-bottom:10px}
.publication_top_navbar > li{position:relative;width:-webkit-max-content;width:-moz-max-content;width:max-content;margin:0 auto 20px}
.publication_top_navbar > li > a{display:block;margin:auto;max-width:30px}
.publication_dropdown_btn:hover .publication_dropdown_menu{display:block}
.publication_btn{position:absolute;top:50%;width:20px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;z-index:1}
.prev_publication_btn.publication_btn{left:10px}
.next_publication_btn.publication_btn{right:10px;left:auto}
.publication_more .post_header{border-bottom:1px solid #ccc;padding-bottom:27px}
.publication_more .post_author_name{font-size:22px;line-height:30px}
.publication_more .post_author_info{font-size:18px;line-height:25px}
.publication_more .comment_author_name{font-size:20px}
.publication_more .comment_text{font-size:18px}
.publication_more .comment_data{font-size:14px}
.warring_dropdown{position:absolute;padding:15px 16px;background:rgba(0,0,0,.7);border-radius:30px 0 30px 30px;right:0;top:100%;display:none}
.warring_dropdown a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;font-size:18px;color:#fff}
.warring_dropdown a img{width:30px;margin-right:15px}
.warring_dropdown.show{display:block}
.publication_more .post_author_avatar .shape_outer > span{border-color:#fff}
.publication_more .post_author_avatar{width:100px;height:100px}
.publication_more .add_post_avatar{width:60px;height:60px;-webkit-box-flex:0;-ms-flex:0 0 60px;flex:0 0 60px}
.publication_more .comment_author{width:60px;height:60px}